# Privacy policy for the list of participants \'usage research\' of Wikimedia Deutschland e.V.

This privacy policy states when and how Wikimedia Deutschland e.V. processes personal data of people on the list of participants \'usage research\' in order to optimize the Wikimedia projects and services.

Should we collect, use or pass-on any personal data not covered by this privacy policy, we will only do so after explicitly and separately notifying the person in question and, if need be, obtaining their separate consent.

## Information on the responsible for data processing and contact details of the Data Protection Commissioner

### Responsible for data processing:

Wikimedia Deutschland -- Gesellschaft zur Förderung Freien Wissens e. V.\
Tempelhofer Ufer 23/24\
10963 Berlin

Email: [info@wikimedia.de](mailto:info@wikimedia.de)\
Phone: +49 (0)30-577 11 62-0\
Fax: +49 (0)30-577 11 62-99

### You may reach out to our Data Protection Commissioner using the following contact details:

Thorsten Feldmann, LL.M.\
JBB Rechtsanwälte Jaschinski Biere Brexl Partnerschaft mbB\
Christinenstr. 18/19\
10119 Berlin

Email: [datenschutz@wikimedia.de](mailto:datenschutz@wikimedia.de)\
Phone: +49 30 443 765 0

## Our method, purpose, duration and legal basis of processing personal data

### I. Registration in the list of participants and feedback

During your registration in the list of participants, you provide us with the personal data specified below, which we will process:

- Optional: Name or alias
- Email address
- Optional: Age bracket
- Optional: Gender
- Optional: Your estimate of your experience with and frequency of use of Wikipedia, Wikidata and Wikimedia Commons
- Optional: Your estimate of your overall experience with computers
- Optional: Your account of your activities in Wiki projects

We process the aforementioned personal data, so you may enlist in the list of participants and we may offer you the respective features. The legal basis for this is article 6 paragraph 1 item b) GDPR.

Members of the list of participants are able to give us feedback regarding our offers and services, which we may use to improve upon the respective features. We will use the aforementioned data in particular, mainly your email address, to invite you to polls and similar measures allowing you to give us feedback, or to contact you regarding other matters concerning your registration. The improvement of features and the invitation to polls and other feedback gathering measures and the subsequent processing and consideration of the feedback as well as the communications regarding your registration and feedback are within our legitimate interest, making the legal basis for them the article 6 paragraph 1 item f) GDPR.

Your personal data will be stored for the duration of your membership in the list of participants and will be deleted immediately when said membership ends. You can terminate your membership of the list of participants at any time by sending us an email with the subject \"unsubscribe\" to [info@wikimedia.de](mailto:info@wikimedia.de). Your personal data will be deleted then.

### II. Interviews

If you wish to do so, we may conduct an individual interview with you, in which you can relate your experiences with our offers and services. We only do interviews after prior agreement, which is generally done via email. These interviews will either take place in person or by technological means which we have previously agreed upon, for instance, Google Hangouts. The usage of the information gathered during the interview constitutes a legitimate interest of ours for the purpose of data processing. The legal basis for this processing is thusly article 6 paragraph 1 item f) GDPR. If need be, we will take written notes which we will render anonymous after one months time.

With your express prior agreement, we will also record the interview. Shorty after the interview, the recording of the interview will be transcribed. The record itself will be deleted immediately after the transcription. Any references to your person will be purged from the transcript. Should we intend to store the recording for a longer period, we will communicate this with you beforehand. The legal basis for the recording and processing of video data is article 6 paragraph 1 item f) GDPR. Our legitimate interest lies in the documenting and archiving of the interviews.

### III. Connection to our site

Your browser automatically transmits some technical data to us. These are, for instance:

- Type and version of your browser
- Your operating system
- Referrer URL
- Host name of the computer accessing our site
- Time stamp of the server request
- IP address

In order for you to connect with our services, we process aforementioned data. We do not keep log files. The legal basis for the processing of data is article 6 paragraph 1 item f) GDPR.

### IV. Contacting WMDE

Should you contact us apart from the processing procedures described under I., this will generally happen via email. We will process your email address, if need be your name and any other personal data contained within your message for the purpose of responding to your request. As this constitutes a legitimate interest of ours, the legal basis for this processing of data is the article 6 paragraph 1 item f) GDPR. We will store your request as long as it takes to answer and will subsequently delete it.

#### Recipients in and transmissions to third states

Your stored data will be processed by our colleagues working in usage research as well as by our external service providers, which have been contractually obliged to data protection.  Apart from that, we will strictly not give your data to any other recipient.

Exceptions may apply

- if you have given consent to the transmission of your data,
- if and as far as it becomes necessary in order to fulfill existing contracts with you or for the assertion of legal claims we may be entitled to,
- if we are obliged by law or have respectively been obliged by a court of law to do so or
- if it is about inquiries from authorities, especially law enforcement agencies or supervising authorities, if it becomes necessary for the safeguarding of public order and safety or for the sake of prosecution of criminal offences, and only as far as necessary for the fulfillment of the request.

A transmission to third states dos not take place. Notably, we use the service G Suite of the Google Ireland ltd. Gordon House, Barrow Street, Dublin 4, Ireland ("Google") for our work procedures. When using the service, data might be transmitted to their parent company, the  Google LLC Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA. Google LLC is certified under the EU-US-privacy shield, and thus an appropriate level of data protection is ensured.

We use the marketing platform Mailchimp of The Rocket Science Group, LLC, 675 Ponce de Leon Ave NE, Suite 5000, Atlanta, GA 30308 USA as registration form for the list of participants. The Rocket Science Group is certified under the EU-US-privacy shield as well, so an appropriate level of protection of your personal data is ensured. ([https://mailchimp.com/legal/privacy/](https://mailchimp.com/legal/privacy/)).

#### Your rights to access, to rectification, to deletion of data, to restriction of processing, to data portability and to lodge a complaint with a supervisory authority

The General Data Protection Regulation grants you certain rights which you can assert against us, provided the legal prerequisites are met.

**Article 15 GDPR — right to access of the data subject**: You have the right to demand confirmation whether personal data pertaining to you has been processed, and if data of yours has been processed, to know, what data and under which specific circumstances.

**Article 16 GDPR — right to rectification**: You have the right to demand the immediate rectification of any incorrect personal data pertaining to you. When doing so, you also have the right to demand the completion of incomplete personal data, also by way of a complementary declaration, with consideration to the purpose of the processing.

**Article 17 GDPR — right to erasure of data**: You have the right to demand that personal data pertaining to you be deleted immediately.

**Article 18 GDPR — right to restriction of processing**: You have the right to demand the restriction of processing  from us.

**Article 20 GDPR — right to data portability**:  In case of the processing of data due to you having given us consent or fulfilling a contract, you have the right to demand to receive the personal data pertaining to you which you have provided us with in a structured, common and machine-readable format and to transmit said data to another responsible party without obstruction from us or to have the data transmitted directly to the other responsible party, as far as this is technically feasible.

**Article 77 GDPR — right to lodge a complaint with a supervisory authority**: You have the right to lodge a complaint with a data protection authority at any time, especially in the member state of your residency, your workplace or the place of the alleged violation, if you are of the opinion that the processing of your personal data is in violation of applicable law.

#### Right to object and revocation of consent

**Article 21 GDPR — right to object**: On grounds that arise from your particular situation, you have the right to object at any time to the processing of your personal data that is necessitated by our legitimate interest or by adhering to a task of public interest or that takes place during the exercise of public power, by contacting us in one of the aforementioned manners, for instance by sending an email to [info@wikimedia.de](mailto:info@wikimedia.de).

In case of your objection, we will no longer process your personal data, unless we can prove compelling reasons for the processing which are worthy of protection, which outweigh your interest, rights and freedoms or if the processing is effected on purpose of the claiming, asserting or defending of legal claims.

**Article 7 GDPR — revocation of consent**: If you have given consent to us, you have the right to revoke this consent at any time. In this case, all data processing that we undertook up until the time of your objection remains lawful. In order to do so, you can simply click the link contained in the mail to unsubscribe from the email service, effect the respective changes in your user account or send a message to [info@wikimedia.de](mailto:info@wikimedia.de). If you inform us about the fact that you do not wish to receive mail from us in the future, we will no longer send message to the email address stated by you.

#### Duty to provide data

You have no duty to provide us with personal data, neither by law nor by contract. We are unable to offer our services without the data being provided by you, though.

#### Automated decision-making (including profiling)

We do not employ automated decision-making according to article 22 GDPR that has legal effect on you or affects you negatively.

#### Contact

If you have any questions regarding our privacy policy, kindly contact us via the email address [info@wikimedia.de](mailto:info@wikimedia.de).
